@import url('//fonts.googleapis.com/css2?family=Oswald:wght@500&family=PT+Serif&family=Spartan&display=swap');

/*
font-family: 'Oswald', sans-serif;
font-family: 'PT Serif', serif;
font-family: 'Spartan', sans-serif;

Headings: font-family: 'Oswald', sans-serif; (medium)
Subheadings, navigation, buttons: font-family: 'PT Serif', serif; (regular)
Text: font-family: 'Spartan', sans-serif; (regular)

*/

a {color: #fff;}

body {
  font-family: 'Spartan', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald', sans-serif;
}

.nav-v7 .container {
  width: 100%;
}
.navbar-regular.nav-v6 .navbar-nav>li>a {
  font-family: 'PT Serif', serif;
  font-size: 1.1em;
  padding: 0 10px;
  border-right: none!important;
}
.navbar.nav-v6 .socialnav a:focus {
  background-color: #aa3746;
}
li.drop-down-link .sub-menu a {
  font-family: 'PT Serif', serif;
  font-size: 1.1em;
}
.navbar-regular.nav-v6 .navbar-nav>li>a:focus,
li.drop-down-link .sub-menu a:focus {
  color: #aa3746;
}
.contact-v3 .social-square .contact-icon svg {
  fill: #fff !important;
  padding-bottom: 6px;
}
.drink-menu .navbar.nav-v6 .contact-icon svg,
.navbar.nav-v6.nav-scroll .contact-icon svg,
.navbar.nav-v6.nav-scroll .contact-icon:hover svg,
.navbar.nav-v6.nav-scroll .contact-icon:focus svg,
.contact-v3 .social-square .contact-icon:hover svg,
.contact-v3 .social-square .contact-icon:focus svg {
  fill: #000 !important;
}
/* Buttons */
.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn,
.about-us-v7-content .text-wrapper .text-content .custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.addtocalendar.atc-style-blue .atcb-link,
.specials-v3.home-specials div a.custom-temp-btn,
.sph-email-subscription .sph-submit-button {
  padding: 6px 40px;
  text-transform: uppercase;
  background-color: #aa3746;
  background: #aa3746;
  border: 2px solid #aa3746;
  color: #fff;
  font-family: 'PT Serif', serif;
  font-size: 16px;
  box-shadow: none;
  border-radius: 0;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn {
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #000;
  opacity: 1;
}
.custom-temp-btn:hover,
.about-us-v7-content .text-wrapper .text-content .custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover,
.sph-email-subscription .sph-submit-button:hover {
  text-decoration: none;
  background-color: transparent;
  background: transparent;
  border: 2px solid #aa3746;
  color: #000;
  opacity: 1;
}
.uk-overlay-panel a.custom-temp-btn:hover,
.on-cover-content .section-wrapper a.custom-temp-btn:hover {
  text-decoration: none;
  background-color: transparent;
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
  opacity: 1;
}
.about-us-v8-wrapper.custom-about-us-v8-wrapper a.custom-temp-btn:hover {
  text-decoration: none;
  background-color: transparent;
  background: transparent;
  border: 2px solid #aa3746;
  color: #fff;
  opacity: 1;
}
.order-tmt-section .custom-temp-btn:focus,
.order-tmt-section .custom-temp-btn:active,
.reservations-tmt-section .custom-temp-btn:focus,
.reservations-tmt-section .custom-temp-btn:active {
  background-color: #aa3746;
  background: #aa3746;
  border: 2px solid #aa3746;
  color: #fff;
  opacity: 1;
}

/* Headings */
.section-header,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.locations-page.about-us-background .about-us-v3 h1,
.specials-v3.home-specials h1,
.specials h1,
.events-container h1,
.map-newsletter .section-header,
.custom-modal .newsletter-popup .section-header {
  font-size: 4em;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.about-us-v8-content .text-content h2,
.order-tmt-section h2,
.reservations-tmt-section h2,
.reviews-v2-wrapper h2,
.map-newsletter h2 {
  text-transform: uppercase;
  font-family: 'PT Serif', serif;
  font-size: 1.4em;
}

/* slideshow v2 */
.uk-overlay-background {
  background: rgba(0, 0, 0, 0.5);
}
.uk-dotnav-contrast>.uk-active>*,
.uk-dotnav-contrast>*>:hover {
  background: #fff;
  transform: scale(1);
  opacity: 1;
}
.uk-dotnav-contrast>*>* {
  background: #fff;
  opacity: 0.6;
}
.uk-overlay-panel h1,
.on-cover-content .section-wrapper .section-header {
  margin-top: 0;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-size: 4em;
  line-height: 1em;
  text-shadow: none;
}

/* banner section */
.banner-section {
  padding: 25px 0;
}
.banner-section h1 {
  text-transform: capitalize;
  font-family: 'Spartan', sans-serif;
  font-size: 1.2em;
}
.banner-section .banner-pin {
  color: #000;
}
.banner-section .banner-pin:hover,
.banner-section .banner-pin:focus,
.banner-section .banner-pin.active {
  color: #aa3746;
}

/* about us v8 */
.about-us-v8-content .text-content.title-bar h1:after {
  height: 8px;
  width: 90px !important;
  background-color: #297f72;
}

/* Order tmt */
.order-tmt-section h1:after {
    content: "";
    display: block;
    position: relative;
    width: 90px;
    height: 8px;
    background-color: #297f72;
    margin: 15px auto;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/*custom html section - video*/
.custom_html_1-section {
  background-color: #e7c7ca;
}

/* reviews v2 */
.reviews-v2-wrapper {
  background-size: cover !important;
  background-attachment: scroll !important;
}
.reviews-v2-wrapper h2 {
  color: #192d2b;
}
.reviews-v2-wrapper h3 {
  text-transform: capitalize;
  font-family: 'Spartan', sans-serif;
  margin: 30px auto 30px;
  font-size: 1.3em;
  color: #192d2b;
}
.reviews-v2-wrapper .container {
  padding-top: 0;
}
.reviews-v2-wrapper .review-text blockquote {
  margin: 0;
  padding: 0;
}
.reviews-v2-wrapper .review-text p {
  line-height: 1.5em;
  font-style: italic;
  font-weight: 600;
  font-size: 1.1em;
}
.reviews-v2-wrapper h3 .fa.fa-star {
  color: #aa3746;
  font-size: 0.8em;
}
.reviews-v2-wrapper .review-quote {
  opacity: 1;
  color: #aa3746;
}
.owl-theme .owl-dots .owl-dot button {
  background: #e7c7ca;
  border: none;
  opacity: 0.6;
}
.owl-theme .owl-dots .owl-dot.active button,
.owl-theme .owl-dots .owl-dot:hover button {
  background: #aa3746;
  border: none;
}

/* newsletter section */
.map-newsletter .text-wrapper:before {
  background-color: #e7c7ca;
}
.map-newsletter {
  border-right: none;
}
.map-newsletter .section-header {
  color: #192d2b;
}
.map-newsletter h2 {
  color: #192d2b;
}
.map-newsletter .sph-email-subscription h2 {
  font-family: 'Spartan', sans-serif;
  font-size: 1.2em;
  color: #192d2b;
}
.map-newsletter .bar {
  top: -5px;
}
.map-newsletter .bar:before,
.map-newsletter .bar:after {
  background: #aa3746;
}
.map-newsletter .sph-email-subscription .sph-email-input {
  padding: 8px 5px;
  color: #000;
  background-color: transparent;
  border-bottom: 1px solid #000;
}
.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
   color: #000;
}
.map-newsletter .sph-email-subscription input:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
.map-newsletter .sph-email-subscription input::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}
.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
   color: #000;
}
.googlemap-v3-wrapper .triangle {
  display: none;
}

/* newsletter popup */
.custom-modal .modal-content,
.custom-popup {
  background-color: #e7c7ca;
}
.custom-modal .close,
.custom-popup .close {
  color: #000;
}
.custom-modal .newsletter-popup .section-header,
.custom-modal .section-header {
  margin-top: 0;
  color: #192d2b;
}
.custom-popup {
  text-align: center;
}
.custom-modal .newsletter-popup .sph-email-subscription h2 {
  margin-bottom: 20px;
  font-family: 'Spartan', sans-serif;
  font-size: 1.2em;
  color: #192d2b;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
  padding: 8px 15px;
  border-radius: 0;
  border-color: #000;
  background: transparent;
  color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
   color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-ms-input-placeholder {
   color: #000;
}

/* contact v3 */
.contact-v3 {
  background-color: #192d2b;
}
.contact-v3 .contact-location,
.contact-v3 .hours,
.contact-v3 .find-us {
  font-size: 1em;
}
.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 1.1em;
}
.contact-v3 .days {
  padding-bottom: 0;
}
.contact-v3 .from-to {
  text-transform: lowercase;
  padding-bottom: 20px;
}
.contact-us a {
  text-decoration: none;
  color: #fff;
}
.contact-v3 .social .social-icons-holder.social-square .contact-icon:focus {
  background-color: #e7c7ca;
  color: #000;
}

/* footer v2 */
.footer-v2-wrapper {
  border-top: 2px solid #192d2b;
}

/* Food nad Drinks pages */
.food-menu-page .food-menu-v2-wrapper,
.drink-menu-page .drink-menu-v2-wrapper {
  padding-top: 80px;
}
.food-menu-nav .food-menu-nav-item {
  background: transparent;
  color: #000;
  border: 2px solid #aa3746;
}
.food-menu-nav .food-menu-nav-item.active,
.food-menu-nav .food-menu-nav-item:hover,
.food-menu-nav .food-menu-nav-item:focus {
  background: #aa3746;
  color: #fff;
  border: 2px solid #aa3746;
}
.food-menu-grid-item-content {
  border-radius: 0;
}
.drink-menu .food-menu-page h2,
.drink-menu .drink-menu-page h2 {
  font-family: 'PT Serif', serif;
  font-size: 1.6em;
}
.food-menu-grid-item-content .food-menu-content {
  border-left: 1px solid #000;
}
.food-menu-grid h3,
.food-menu-grid .food-price {
  font-family: 'Spartan', sans-serif;
  font-size: 1.1em;
}
.food-menu-grid .food-price {
  color: #aa3746;
}
.food-menu-holder .btn-holder {
  text-align: center;
}
.food-menu-holder .btn-holder .custom-temp-btn:focus {
  background-color: #aa3746;
    background: #aa3746;
    border: 2px solid #aa3746;
    color: #fff;
}

.gift-cards-page .section-header {
  margin-top: 20px;
}
.drink-menu .food-menu-page .empty-content-message h2,
.drink-menu .food-menu-page .empty-content-message h3,
.empty-content-message h2,
.empty-content-message h3 {
  font-family: 'Spartan', sans-serif;
  font-size: 1.3em;
  text-transform: none;
  text-align: center;
}

/* Media queries */
@media (max-width: 1500px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    font-size: 0.9em;
    padding: 0 6px;
  }
  li.drop-down-link .sub-menu a {
    font-size: 0.9em;
  }
}
@media (max-width: 1400px) {
  p {
    font-size: 1.1em;
  }
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .locations-page.about-us-background .about-us-v3 h1,
  .specials-v3.home-specials h1,
  .specials h1,
  .events-container h1,
  .map-newsletter .section-header,
  .custom-modal .newsletter-popup .section-header {
    font-size: 3.6em;
  }
  .about-us-v8-content .text-content h2,
  .order-tmt-section h2,
  .reservations-tmt-section h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.3em;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 3.6em;
  }
  .gift-cards-page p {
    font-size: 1.2em;
  }
  .about-us-background .text-holder {
    margin: 0 auto;
    width: 90%;
  }
}

@media (max-width: 1200px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    font-size: 0.85em;
    padding: 0 4px;
  }
  .navbar.nav-v7 .navbar-tabs .socialnav {
    display: none;
  }
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .locations-page.about-us-background .about-us-v3 h1,
  .specials-v3.home-specials h1,
  .specials h1,
  .events-container h1,
  .map-newsletter .section-header,
  .custom-modal .newsletter-popup .section-header {
    font-size: 3.3em;
  }
  .about-us-v8-content .text-content h2,
  .order-tmt-section h2,
  .reservations-tmt-section h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.2em;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 3.3em;
  }
  .contact-us a {
    font-size: 0.8em;
  }
  .food-menu-grid .food-menu-description p {
    font-size: 1em;
  }
  .pagecontent {
    padding-top: 160px;
  }
  .about-us-background .text-holder {
    width: 97%;
  }
}

@media (max-width: 1023px) {
  .navbar.nav-v4 .header-logo {
    max-width: 80px;
  }
  p {
    font-size: 1em;
  }
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    font-size: 0.9em;
    padding: 0 4px;
  }
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .locations-page.about-us-background .about-us-v3 h1,
  .specials-v3.home-specials h1,
  .specials h1,
  .events-container h1,
  .map-newsletter .section-header,
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.9em;
  }
  .about-us-v8-content .text-content h2,
  .order-tmt-section h2,
  .reservations-tmt-section h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.1em;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 2.8em;
  }
  .banner-section h1 {
    font-size: 1em;
  }
  .about-us-v8-wrapper.custom-about-us-v8-wrapper p {
    padding: 0 10px;
  }
  .about-us-v8-content .text-content.title-bar h1:after {
    height: 5px;
    width: 80px !important;
  }
  .order-tmt-section h1:after {
    height: 5px;
    width: 80px;
  }
  .reviews-v2-wrapper h3 {
    font-size: 1.1em;
  }
  .reviews-v2-wrapper .review-text p {
    font-size: 1em;
  }
  .map-newsletter .sph-email-subscription h2 {
    font-size: 1em;
  }
  .contact-v3 .contact-location,
  .contact-v3 .hours,
  .contact-v3 .find-us {
    font-size: 0.9em;
  }
  .contact-v3 .contact-us p {
    font-size: 0.9em;
  }
  .drink-menu .food-menu-page h2,
  .drink-menu .drink-menu-page h2 {
    font-size: 1.5em;
  }
  .food-menu-grid h3,
  .food-menu-grid .food-price {
    font-size: 1em;
  }
  .drink-menu .pagecontent {
    padding-top: 160px;
  }
}

@media (max-width: 991px) {
  li.drop-down-link .sub-menu a {
    font-size: 0.7em;
  }
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    font-size: 0.7em;
    padding: 0 3px;
  }
  .map-newsletter .bar {
    top: 0;
  }
}

@media (max-width: 767px) {
  .carry-drop-down-item:before {
    content: "CURBSIDE/CARRY-OUT ";
  }
  .navbar.nav-v7 .header-logo {
    max-width: 75px;
  }
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    padding: 7px 15px;
    margin: 0;
  }
  .navbar-regular.nav-v6 .navbar-nav>li>a:hover,
  .navbar-regular.nav-v6 .navbar-nav>.active>a,
  .navbar-regular.nav-v6 .navbar-nav>.active>a:focus,
  .navbar-regular.nav-v6 .navbar-nav>.active>a:hover {
    color: #fff !important;
  }
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .locations-page.about-us-background .about-us-v3 h1,
  .specials-v3.home-specials h1,
  .specials h1,
  .events-container h1,
  .map-newsletter .section-header,
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.6em;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 1.8em;
  }
  .banner-section {
    padding: 15px 0;
  }
  .about-us-v8-wrapper.custom-about-us-v8-wrapper p {
    padding: 0;
  }
  .order-tmt-section h1,
  .reservations-tmt-section h1 {
    margin-top: 10px;
  }
  .custom_html_1-section {
    padding: 2em 0;
  }
  .custom-modal .newsletter-popup .sph-email-subscription h2,
  .custom-modal .newsletter-popup .sph-email-subscription label h2 {
    font-size: 1em;
  }
  .contact-us a {
    font-size: 1em;
  }
  .footer-v2-wrapper a {
    font-size: 1em;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    text-transform: uppercase;
    font-family: 'PT Serif', serif;
    font-size: 1em;
    padding: 15px 5px;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 50px;
  }
  .food-menu-nav .food-menu-nav-item {
    padding: 8px 20px;
    border: none;
    border-bottom: 2px solid #aa3746;
  }
  .food-menu-nav .food-menu-nav-item.active,
  .food-menu-nav .food-menu-nav-item:hover,
  .food-menu-nav .food-menu-nav-item:focus {
    border: none;
    border-bottom: 2px solid #aa3746;
  }
  .food-menu-nav .food-menu-nav-item:first-of-type {
    border-top: 2px solid #aa3746;
  }
  .drink-menu .pagecontent {
    padding-top: 90px;
  }
  .gift-cards-page p {
    font-size: 1em;
  }
  .about-us-background .text-holder {
    width: 100%;
  }
  .locations-background .party-offer {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (max-width: 320px) {
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .locations-page.about-us-background .about-us-v3 h1,
  .specials-v3.home-specials h1,
  .specials h1,
  .events-container h1,
  .map-newsletter .section-header,
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.4em;
  }
  .about-us-v8-content .text-content h2,
  .order-tmt-section h2,
  .reservations-tmt-section h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1em;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 1.7em;
  }
  .banner-section h1 {
    font-size: 0.9em;
  }
  .reviews-v2-wrapper .review-text p {
    font-size: 0.9em;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    font-size: 0.9em;
  }
}
